<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<body>
<?php

if($xxx=='1'){
echo alert_JS ("EL HUESPED TIENE UNA CUENTA ABIERTA EN :".$hab_tranza['ptVta']." !!!");
}elseif($xxx=='2'){
echo alert_JS ("ĦĦĦES NECESARIO SALDAR LA CUENTA!!!");
}

echo '<meta content="0; url=caj_checkout_PR.php"  HTTP-EQUIV="REFRESH">';
exit();
?>
</body>
</html>